<h2>Methods that were not run</h2><table>
<tr><td>TestClasses.LoginTest.invalidLogin<br/>&nbsp;&nbsp;&nbsp;&nbsp;<i>Invalid Login</i></td></tr>
<tr><td>TestClasses.LoginTest.validLogin<br/>&nbsp;&nbsp;&nbsp;&nbsp;<i>Valid Login</i></td></tr>
</table>